[LOG]
[OPERATION]
[PROJECT]
Current="C:\Users\pnn\Desktop\KW01.jflash"
[PATH]
ProjectFiles="D:\KW01-CD(V6.0)-20160307\KW01-CD(V6.2)-20160313\03-tool\JLink_V488b\Samples\JFlash\ProjectFiles\Freescale\"
DataFiles="F:\2005-2016 study notes\2013-2016 KW01-Zigbee\06-user\KW01-CD(V6.0)-20160113\02-software\program\Step-C\KW01-Target-C\Debug\"
[TIMEOUT]
